<style type="text/css">
        a
	{
		color: #000099;
	}
	a:hover
	{
		color: #CC3300;
	}
	a.nav1
	{
		color: #666666;
		text-decoration: none;
	}
	a:hover.nav1
	{
		color: #FFFFFF;
	}
	a.nav2
	{
		color: #0066CC;
		text-decoration: none;
	}
	a:hover.nav2
	{
		color: #CC6600;
		text-decoration: underline;
	}
	body
	{
		background-color: #FFFFFF;
		margin: 0px;
	}
	h1
	{
		color: #FFFFFF;
		font-size: 30px;
		font-weight: bold;
	}
	h2
	{
		color: #0066CC;
		font-size: 18px;
		font-weight: bold;
	}
	h3
	{
		color: #0066CC;
		font-weight: bold;
	}
	img
	{
		border: 0px;
	}
	li
	{
		color: #333333;
	}
	p
	{
		color: #333333;
	}
	p.intro
	{
		color: #0066CC;
		font-size: 18px;
		font-weight: bold;
	}
	p.white
	{
		color: #FFFFFF;
	}
	table.main
	{
		table-layout: fixed;
		width: 1014px;
		height: 100%;
	}
	table.products
	{
		border:1px solid #CCCCCC;
	}
	td
	{
		font-family: arial, helvetica, verdana;
		font-size: 14px;
		padding: 0px;
		vertical-align: top;
	}
	td.bottomBanner
	{
		border-width: 1px;
		border-style: solid;
		border-color: #CCCCCC;
		color: #999999;
		font-size: 10px;
		height: 20px;
		text-align: center;
		vertical-align: middle;
	}
	td.collumn1Definition
	{
		background-color: #FFFFFF;
		height: 1px;
	}
	td.collumn2Definition
	{
		background-color: #FFFFFF;
		height: 1px;
		width: 519px;
	}
	td.collumn3Definition
	{
		background-color: #FFFFFF;
		height: 1px;
		width: 225px;
	}
	td.homePageImages
	{
		padding: 0px;
		vertical-align: top;
	}
	td.homePageText
	{
		padding: 20px;
		vertical-align: top;
		width: 33%;
	}
	td.frameEdgeBottom
	{
		background-color: #FFFFFF;
		background-image: url('../images/frame_edge_bottom.gif');
		background-repeat:repeat-x;
		height: 15px;
	}
	td.frameEdgeLeft
	{
		background-color: #FFFFFF;
		background-image: url('../images/frame_edge_left.gif');
		background-repeat:no-repeat;
		background-position: center top;
		width: 15px;
	}
	td.frameEdgeLeftCorner
	{
		background-color: #FFFFFF;
		background-image: url('../images/frame_edge_left_corner.gif');
		heigth: 15px;
		width: 15px;
	}
	td.frameEdgeRight
	{
		background-color: #FFFFFF;
		background-image: url('../images/frame_edge_right.gif');
		background-repeat:no-repeat;
		background-position: center top;
		width: 15px;
	}
	td.frameEdgeRightCorner
	{
		background-color: #FFFFFF;
		background-image: url('../images/frame_edge_right_corner.gif');
		heigth: 15px;
		width: 15px;
	}
	td.productsLeft
	{
		border:1px solid #CCCCCC;
		padding: 10px;
		text-align: center;
		vertical-align: top;
	}
	td.productsRight
	{
		border:1px solid #CCCCCC;
		padding: 10px;
		vertical-align: top;
	}
	td.middleBannerImage
	{
		background-color: #000066;
		background-image: url('../images/chain_links.jpg');
		background-repeat:repeat-x;
		height: 150px;
		padding: 0px;
		text-align: right;
		vertical-align: middle;
	}
	td.middleBannerText
	{
		background-color: #000066;
		background-image: url('../images/chain_links.jpg');
		background-repeat:repeat-x;
		height: 150px;
		padding: 20px;
		vertical-align: top;
	}
	td.middleBannerTitle
	{
		background-color: #000066;
		background-image: url('../images/chain_links.jpg');
		background-repeat:repeat-x;
		height: 150px;
		padding-left: 40px;
		padding-right: 0px;
		padding-bottom: 0px;
		vertical-align: bottom;
	}
	td.nav1
	{
		color: #666666;
		padding-left: 15px;
		padding-right: 15px;
	}
	td.nav1Over
	{
		background-color: #CC6600;
		color: #FFFFFF;
		padding-left: 15px;
		padding-right: 15px;
	}
	td.nav1Bar
	{
		background-image: url('../images/nav_bg.gif');
		height: 26px;
		padding-left: 20px;
		padding-right: 20px;
		vertical-align: middle;
	}
	td.page
	{
		background-image: url('../images/page_bg.jpg');
		background-repeat:no-repeat;
		background-position: center top;
		height: 100%;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 40px;
		padding-right: 40px;
		vertical-align: top;
	}
	td.pageBorder
	{
		background-color: #FFFFFF;
		width: 20px;
	}
	td.pageBottom
	{
		background-color: #FFFFFF;
		height: 20px;
	}
	td.topBanner
	{
		background-color: #FFFFFF;
		height: 90px;
	}
</style>